{% extends "layouts/base.html" %}

{% block title %}
	Error Page 404
{% endblock %}

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}
	<link href="{{ config.ASSETS_ROOT }}/css/error.css" rel="stylesheet"/>
{% endblock stylesheets %}

{% block content %}

	<header class="top-header"></header>
	<!--dust particel-->
	<div>
		<div class="starsec"></div>
		<div class="starthird"></div>
		<div class="starfourth"></div>
		<div class="starfifth"></div>
	</div>
	<section class="error">
		<!-- Content -->
		<div class="error__content">
			<div class="error__message message">
				<img src="{{ config.ASSETS_ROOT }}/gif/muri-muri-muri.gif" alt="404" class="error__img">
				<h1 class="message__title">Page Not Found</h1>
				<a href="/" class="e-nav__link"></a>
			</div>
			<div class="error__nav e-nav">
				
			</div>
		</div>
		<!-- END Content -->

	</section>

{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}{% endblock javascripts %}
